html, body {
    height: 100%;
}

body{
    font-size       : 1.4em;
    background-color: #FFFFFF;

    .container-fluid{
        h2{
            font-size: 24px;;
        }
    }
}


h4{
    text-align: center;
    width     : 100%;
    color     : #333333;
}

#logo{
    padding-top: 10px;
    text-align : center;
    margin     : 0 auto;
    float      : none;
}


#error{
    font-size: 0.6em;
    display  : none;
}

#please_wait{
    display: none;
}

#frm{
    position          : relative;
    margin            : 35px auto 0;
    border-color      : #e5e5e5 #eee #eee;
    border-style      : solid;
    border-width      : 1px 0;
    -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
    box-shadow        : inset 0 3px 6px rgba(0,0,0,.05);
    padding           : 25px;
    background-color  : #fff;
    border-color      : #ddd;
    border-width      : 1px;
    border-radius     : 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow        : none;
    max-width         : 300px;
}

#please_wait{
    font-size: 0.55em;
}


.hirer-alert{
    font-size    : 0.47em;
    margin-bottom: 0 !important;
}

#solutionlabs{
    font-size: 0.40em;
    margin   : 25px auto;
    color    : #888888;
}

#solutionlabs #solutionlabs_img img{
    max-width: 200px;
    margin   : auto;
}

#solutionlabs_company_info{
    margin-top: 5px;
    text-align: center;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {


}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    #frm{
        max-width: 450px;
    }

    #logo{
        max-width: 350px;
    }

    #logo img{
        max-width: 330px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    body{
        font-size: 2.0em;
    }

    #error{
        font-size: 0.45em;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    #wrapper{
        max-width: 800px;
    }

    #frm label {
        font-size: 0.75em;
    }

    #logo img{
        max-width: 370px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    #wrapper{
        max-width: 960px;
    }

    #frm label {
        font-size: 0.75em;
    }

    #logo img{
        max-width: 370px;
    }
}
